Bug 5650 - item type page key wrong
Summary: item type page key wrong
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/admin/itemtypes.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-22 19:34 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
item type list (86.33 KB, image/png)
2011-01-22 19:34 UTC, Nicole C. Engard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-01-22 19:34:56 UTC
Created attachment 3017 [details]
item type list

The page key at the top of the item type list is incorrect.  It says 1/1 on the screenshot, but has links to 4 pages at the bottom.  If I change from showing 10 to 50 per page nothing happens either.
Comment 1 Chris Cormack 2011-01-26 06:58:32 UTC
Pushed, please test